/*--- Avanquest WebEasy Page Style ---*/


.cc100              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc101              { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc102              { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,0.75pt,16.50pt,0.00pt);
	}
.cc103              { /* Common */
	font            : italic bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #9900ff;
	text-align      : center;
	}
.cc104              { /* Common */
	font            : 18pt 'Cooper Black';
	color           : #0000ff;
	text-align      : center;
	}
.cc105              { /* Common */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	}
.cc106              { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #cc00ff;
	}
.cc95               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #0099cc;
	}
.cc96               { /* Common */
	font            : italic bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc97               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc98               { /* Common */
	border          :   0.00pt none #808080;
	}
.cc99               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,719.25pt,15.75pt,0.00pt);
	}
span#e50            { /* icon_facebook.png */
	background      : transparent url(icon_facebook.png) no-repeat top left;
	position        : absolute;
	left            : 591.00pt;
	top             :  15.00pt;
	width           :  30.75pt;
	height          :  30.75pt;
	}
span#e49            { /* icon_skype.png */
	background      : transparent url(icon_skype.png) no-repeat top left;
	position        : absolute;
	left            : 591.00pt;
	top             :  90.00pt;
	width           :  30.75pt;
	height          :  30.75pt;
	}
div#e48             { /* Facebook  */
	position        : absolute;
	left            : 627.75pt;
	top             :  23.25pt;
	width           :  52.50pt;
	height          :  14.25pt;
	}
div#e47             { /* Email */
	position        : absolute;
	left            : 627.75pt;
	top             :  61.50pt;
	width           :  33.75pt;
	height          :  14.25pt;
	}
div#e46             { /* Skype */
	position        : absolute;
	left            : 627.75pt;
	top             :  98.25pt;
	width           :  34.50pt;
	height          :  14.25pt;
	}
span#e45            { /* icon_twitter.png */
	background      : transparent url(icon_twitter.png) no-repeat top left;
	position        : absolute;
	left            : 591.00pt;
	top             :  52.50pt;
	width           :  30.75pt;
	height          :  30.75pt;
	}
span#e44            { /* ircnetau001006.png */
	background      : transparent url(ircnetau001006.png) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 576.75pt;
	height          : 130.50pt;
	}
div#e43             { /* E */
	position        : absolute;
	left            : 598.50pt;
	top             :  57.75pt;
	width           :  12.75pt;
	height          :  33.75pt;
	}
div#e42             { /* © 2015 iRc.net.au */
	position        : absolute;
	left            :  13.50pt;
	top             : 789.00pt;
	width           : 183.00pt;
	height          :  12.75pt;
	}
img#e41             { /* ircnetau008014.gif */
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 719.25pt;
	height          : 808.50pt;
	}
div#e40             { /* E */
	position        : absolute;
	left            : 598.50pt;
	top             :  57.75pt;
	width           :  12.75pt;
	height          :  33.75pt;
	}
span#e39            { /* ircnetau008013.gif */
	background      : transparent url(ircnetau008013.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 808.50pt;
	width           : 719.25pt;
	height          :  15.75pt;
	}
div#e38             { /* Home  */
	position        : absolute;
	left            : 199.50pt;
	top             : 809.25pt;
	width           :  52.50pt;
	height          :  15.75pt;
	}
div#e37             { /* Services  */
	position        : absolute;
	left            : 252.75pt;
	top             : 809.25pt;
	width           :  51.75pt;
	height          :  15.75pt;
	}
div#e36             { /* Contact Us  */
	position        : absolute;
	left            : 319.50pt;
	top             : 809.25pt;
	width           :  60.75pt;
	height          :  14.25pt;
	}
div#e35             { /* - */
	position        : absolute;
	left            : 399.00pt;
	top             : 809.25pt;
	width           :   6.75pt;
	height          :  15.75pt;
	}
div#e34             { /* Computers */
	position        : absolute;
	left            : 425.25pt;
	top             : 809.25pt;
	width           :  60.75pt;
	height          :  15.75pt;
	}
div#e33             { /* Phones */
	position        : absolute;
	left            : 504.00pt;
	top             : 809.25pt;
	width           :  60.75pt;
	height          :  15.75pt;
	}
div#e32             { /* Tablets */
	position        : absolute;
	left            : 564.75pt;
	top             : 809.25pt;
	width           :  49.50pt;
	height          :  15.75pt;
	}
div#e31             { /* - */
	position        : absolute;
	left            : 620.25pt;
	top             : 809.25pt;
	width           :   6.00pt;
	height          :  15.75pt;
	}
div#e30             { /* For Sale! */
	position        : absolute;
	left            : 642.75pt;
	top             : 809.25pt;
	width           :  59.25pt;
	height          :  14.25pt;
	}
div#e29             { /* Home */
	position        : absolute;
	left            : 198.75pt;
	top             : 132.75pt;
	width           :  51.75pt;
	height          :  26.25pt;
	}
div#e28             { /* Services */
	position        : absolute;
	left            : 351.00pt;
	top             : 132.75pt;
	width           :  71.25pt;
	height          :  23.25pt;
	}
div#e27             { /* Contact Us */
	position        : absolute;
	left            : 430.50pt;
	top             : 132.75pt;
	width           :  95.25pt;
	height          :  26.25pt;
	}
span#e26            { /* ircnetau008012.gif */
	background      : transparent url(ircnetau008012.gif) no-repeat top left;
	position        : absolute;
	left            : 345.00pt;
	top             : 134.25pt;
	width           :   0.75pt;
	height          :  16.50pt;
	}
span#e25            { /* ircnetau008011.gif */
	background      : transparent url(ircnetau008011.gif) no-repeat top left;
	position        : absolute;
	left            : 426.00pt;
	top             : 134.25pt;
	width           :   0.75pt;
	height          :  16.50pt;
	}
span#e24            { /* ircnetau008010.gif */
	background      : transparent url(ircnetau008010.gif) no-repeat top left;
	position        : absolute;
	left            : 255.00pt;
	top             : 134.25pt;
	width           :   0.75pt;
	height          :  16.50pt;
	}
div#e23             { /* About Us */
	position        : absolute;
	left            : 263.25pt;
	top             : 132.75pt;
	width           :  78.00pt;
	height          :  26.25pt;
	}
div#e22             { /* Phones For Sale: */
	position        : absolute;
	left            :   0.00pt;
	top             : 174.00pt;
	width           : 719.25pt;
	height          :  24.00pt;
	}
div#e21             { /* Apple iPhone */
	position        : absolute;
	left            :   0.00pt;
	top             : 207.75pt;
	width           : 358.50pt;
	height          :  22.50pt;
	}
div#e20             { /* Samsung Galaxy  */
	position        : absolute;
	left            : 361.50pt;
	top             : 207.75pt;
	width           : 358.50pt;
	height          :  22.50pt;
	}
img#e19             { /* ircnetau008009.jpg */
	position        : absolute;
	left            :  98.25pt;
	top             : 264.00pt;
	width           : 162.00pt;
	height          :  89.25pt;
	}
img#e18             { /* ircnetau008008.jpg */
	position        : absolute;
	left            : 105.00pt;
	top             : 365.25pt;
	width           : 151.50pt;
	height          : 102.75pt;
	}
img#e17             { /* ircnetau008007.jpg */
	position        : absolute;
	left            : 134.25pt;
	top             : 477.75pt;
	width           :  86.25pt;
	height          :  86.25pt;
	}
img#e16             { /* ircnetau008006.png */
	position        : absolute;
	left            : 132.00pt;
	top             : 584.25pt;
	width           :  91.50pt;
	height          :  91.50pt;
	}
img#e15             { /* ircnetau008005.jpg */
	position        : absolute;
	left            :  83.25pt;
	top             : 696.00pt;
	width           : 190.50pt;
	height          :  84.75pt;
	}
img#e14             { /* ircnetau008004.jpg */
	position        : absolute;
	left            : 473.25pt;
	top             : 407.25pt;
	width           : 135.75pt;
	height          : 123.00pt;
	}
img#e13             { /* ircnetau008003.jpg */
	position        : absolute;
	left            : 471.75pt;
	top             : 553.50pt;
	width           : 130.50pt;
	height          : 118.50pt;
	}
img#e12             { /* ircnetau008002.png */
	position        : absolute;
	left            : 486.75pt;
	top             : 262.50pt;
	width           : 105.00pt;
	height          : 141.00pt;
	}
img#e11             { /* ircnetau008001.jpg */
	position        : absolute;
	left            : 476.25pt;
	top             : 691.50pt;
	width           : 129.75pt;
	height          : 111.75pt;
	}
div#e10             { /* iPhone 3gs  */
	position        : absolute;
	left            :   1.50pt;
	top             : 244.50pt;
	width           : 356.25pt;
	height          :  20.25pt;
	}
div#e9              { /* iPhone 4  */
	position        : absolute;
	left            :   1.50pt;
	top             : 359.25pt;
	width           : 356.25pt;
	height          :  20.25pt;
	}
div#e8              { /* iPhone 4s  */
	position        : absolute;
	left            :   1.50pt;
	top             : 458.25pt;
	width           : 356.25pt;
	height          :  20.25pt;
	}
div#e7              { /* iPhone 5  */
	position        : absolute;
	left            :   1.50pt;
	top             : 567.00pt;
	width           : 356.25pt;
	height          :  20.25pt;
	}
div#e6              { /* iPhone 5s  */
	position        : absolute;
	left            :   1.50pt;
	top             : 678.00pt;
	width           : 356.25pt;
	height          :  20.25pt;
	}
div#e5              { /* Galaxy s4 */
	position        : absolute;
	left            : 362.25pt;
	top             : 531.00pt;
	width           : 356.25pt;
	height          :  20.25pt;
	}
div#e4              { /* Galaxy s5 */
	position        : absolute;
	left            : 362.25pt;
	top             : 672.75pt;
	width           : 356.25pt;
	height          :  20.25pt;
	}
div#e3              { /* Galaxy s2 */
	position        : absolute;
	left            : 362.25pt;
	top             : 244.50pt;
	width           : 356.25pt;
	height          :  27.00pt;
	}
div#e2              { /* Galaxy s3 */
	position        : absolute;
	left            : 362.25pt;
	top             : 384.75pt;
	width           : 356.25pt;
	height          :  20.25pt;
	}
div#e1              { /* iPod Touch 4th Gen. */
	position        : absolute;
	left            : 192.00pt;
	top             : 780.75pt;
	width           : 174.00pt;
	height          :  26.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 720.00pt;
	height          : 825.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
